<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ユーザの編集</h2>

<?php echo form_open('admin/users/edit/' . $userid); ?>

<?php include('form.php') ?>

</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
